# just a flag
ENV = 'production'

# base api
VUE_APP_OAUTH_API = '/app/backstage/auth/'
VUE_APP_SYSTEM_API = '/app/sys/'
VUE_APP_AI_API = '/app/ai/'
VUE_APP_API = '/app/'

#静态资源
VUE_APP_RESOURCE_URL = ''


